<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7b515412af84dab8cf47f630b5acecc2">
  <dict>
    <!--2018-09-10 16:31:56.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
